import Foundation
import SwiftUI

extension Color {

    static var glowingGreen: Color {
        .init(hue: 0.25, saturation: 0.7, brightness: 0.95)
    }

    static var lightGray: Color {
        .secondary.opacity(0.9)
    }
}
